/*-=-=-=-=-=-=-=-=-=-*/
/* Column Grids */
/*-=-=-=-=-=-=-=-=-= */

#flipbox .col_half { width: 49%; }
#flipbox .col_third { width: 32%; }
#flipbox .col_fourth { width: 23.5%; }
#flipbox .col_fifth { width: 18.4%; }
#flipbox .col_sixth { width: 15%; }
#flipbox .col_three_fourth { width: 74.5%;}
#flipbox .col_twothird{ width: 66%;}
#flipbox .col_half,
#flipbox .col_third,
#flipbox .col_twothird,
#flipbox .col_fourth,
#flipbox .col_three_fourth,
#flipbox .col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 0;
	margin-bottom: 53px;
}
#flipbox .end { margin-right: 0 !important; }
#flipbox .wrapper { margin:0 auto; width:75%; }


/*-=-=-=-=-=-=-=-=-=-=- */
/* Flip Panel */
/*-=-=-=-=-=-=-=-=-=-=- */

#flipbox .panel {
	margin: 0 auto;
	height: 150px;  
	position: relative;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	background: none;
	border: none;
	box-shadow: none;
}
#flipbox .panel span img { text-align:center; margin-left: 25%; }

#flipbox .panel .front,
#flipbox .panel .back {
	text-align: center;
}
	
#flipbox .panel .front {
	height: inherit;
	position: absolute;
	top: 0;
	z-index: 900;
	text-align: center;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	   -moz-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}

#flipbox .panel .back {
	height: inherit;
	position: absolute;
	top: 0;
	z-index: 1000;
	-webkit-transform: rotateY(-180deg);
	   -moz-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}
#flipbox .panel.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
#flipbox .panel.flip .back {
	z-index: 1000;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
}
#flipbox .box1{
	width: 270px;
	height: 200px;
	margin: 0 auto;
	padding: 20px;
}
#flipbox .box1 p { color:#fff; font-size:25px; }

#flipbox .box2{
	width: 270px;
	height: 200px;
	margin: 0 auto;
	padding: 20px;
}
#flipbox .box2 p { color:#fff; font-size:20px; padding-top:50px; }


.color1 { background-color:#31afa9; }
.color2 { background-color:#82bd56; }
.color3 { background-color:#dc7d36; }
.color4 { background-color:#4d4d4f; }
.color5 { background-color:#45c9f8; }
.color6 { background-color:#0b486b; }

